:root {
  --font-heading: 'Open Sans', sans-serif;
  --font-primary: 'Open Sans', sans-serif; }

:root, [data-theme="default"], .mega-nav--expanded[data-theme="white"] {
  --color-primary-darker: #722918;
  --color-primary-dark: #822f1c;
  --color-primary: #a33b23;
  --color-primary-light: #b5624f;
  --color-primary-lighter: #be7565;
  --color-bg: #ffffff;
  --color-contrast-lowest: #f4f4f4;
  --color-contrast-lower: #ececec;
  --color-contrast-low: #dcdbdb;
  --color-contrast-medium: #adacab;
  --color-contrast-high: #32302f;
  --color-contrast-higher: #32302f; }

.js .hero-carousel .carousel__control {
  background-color: rgba(255, 255, 255, 0.85); }

.product-v3__cta-clone, .bg-contrast-lower .carousel__control {
  background-color: rgba(255, 255, 255, 0.9); }

.drawer__content, .modal__content {
  background-color: rgba(255, 255, 255, 0.96); }

.carousel__control {
  background-color: rgba(236, 236, 236, 0.9); }

.color-swatches__swatch::before {
  border-color: rgba(50, 48, 47, 0.1); }
  .color-swatches__swatch::before:hover {
    border-color: rgba(50, 48, 47, 0.3); }

.mega-nav__search-input .form-control {
  background-color: rgba(50, 48, 47, 0.05) !important; }

[data-theme="footer"] {
  --color-primary-darker: #722918;
  --color-primary-dark: #822f1c;
  --color-primary: #a33b23;
  --color-primary-light: #b5624f;
  --color-primary-lighter: #be7565;
  --color-bg: #59666e;
  --color-contrast-lowest: #616d75;
  --color-contrast-lower: #67737b;
  --color-contrast-low: #758086;
  --color-contrast-medium: #9ba3a8;
  --color-contrast-high: #ffffff;
  --color-contrast-higher: #ffffff; }
  [data-theme="footer"] .js .hero-carousel .carousel__control {
    background-color: rgba(89, 102, 110, 0.85); }
  [data-theme="footer"] .product-v3__cta-clone, [data-theme="footer"] .bg-contrast-lower .carousel__control {
    background-color: rgba(89, 102, 110, 0.9); }
  [data-theme="footer"] .drawer__content, [data-theme="footer"] .modal__content {
    background-color: rgba(89, 102, 110, 0.96); }
  [data-theme="footer"] .carousel__control {
    background-color: rgba(103, 115, 123, 0.9); }
  [data-theme="footer"] .color-swatches__swatch::before {
    border-color: rgba(255, 255, 255, 0.1); }
    [data-theme="footer"] .color-swatches__swatch::before:hover {
      border-color: rgba(255, 255, 255, 0.3); }
  [data-theme="footer"] .mega-nav__search-input .form-control {
    background-color: rgba(255, 255, 255, 0.05) !important; }

.prod-card__img-link img, .prod-card__img-link .media-wrapper--empty, .product-intro__media-wrapper img, .product-bundles img {
  background-color: var(--color-bg); }

[data-theme="white"] {
  --color-primary-darker: #722918;
  --color-primary-dark: #822f1c;
  --color-primary: #a33b23;
  --color-primary-light: #b5624f;
  --color-primary-lighter: #be7565;
  --color-bg: #32302f;
  --color-contrast-lowest: #3c3a39;
  --color-contrast-lower: #444241;
  --color-contrast-low: #545352;
  --color-contrast-medium: #848282;
  --color-contrast-high: #ffffff;
  --color-contrast-higher: #ffffff; }
  [data-theme="white"] .js .hero-carousel .carousel__control {
    background-color: rgba(50, 48, 47, 0.85); }
  [data-theme="white"] .product-v3__cta-clone, [data-theme="white"] .bg-contrast-lower .carousel__control {
    background-color: rgba(50, 48, 47, 0.9); }
  [data-theme="white"] .drawer__content, [data-theme="white"] .modal__content {
    background-color: rgba(50, 48, 47, 0.96); }
  [data-theme="white"] .carousel__control {
    background-color: rgba(68, 66, 65, 0.9); }
  [data-theme="white"] .color-swatches__swatch::before {
    border-color: rgba(255, 255, 255, 0.1); }
    [data-theme="white"] .color-swatches__swatch::before:hover {
      border-color: rgba(255, 255, 255, 0.3); }
  [data-theme="white"] .mega-nav__search-input .form-control {
    background-color: rgba(255, 255, 255, 0.05) !important; }

.mega-nav:not(.mega-nav--overlay), .mega-nav.mega-nav--overlay.mega-nav--expanded, .mega-nav.mega-nav--overlay.is-sticky, .mega-nav [data-theme="default"] {
  --color-bg: #ffffff;
  --color-contrast-lowest: #f4f4f4;
  --color-contrast-lower: #ececec;
  --color-contrast-low: #dcdbdb;
  --color-contrast-medium: #adacab;
  --color-contrast-high: #32302f;
  --color-contrast-higher: #32302f;
  color: #32302f;
  background-color: rgba(255, 255, 255, 0.9); }
  .mega-nav:not(.mega-nav--overlay).mega-nav--expanded, .mega-nav.mega-nav--overlay.mega-nav--expanded.mega-nav--expanded, .mega-nav.mega-nav--overlay.is-sticky.mega-nav--expanded, .mega-nav [data-theme="default"].mega-nav--expanded {
    background-color: #ffffff; }
  .mega-nav:not(.mega-nav--overlay).mega-nav--desktop .mega-nav__tabs-controls, .mega-nav.mega-nav--overlay.mega-nav--expanded.mega-nav--desktop .mega-nav__tabs-controls, .mega-nav.mega-nav--overlay.is-sticky.mega-nav--desktop .mega-nav__tabs-controls, .mega-nav [data-theme="default"].mega-nav--desktop .mega-nav__tabs-controls {
    border-right: 1px solid rgba(50, 48, 47, 0.1); }
  .mega-nav:not(.mega-nav--overlay) .js .hero-carousel .carousel__control, .mega-nav.mega-nav--overlay.mega-nav--expanded .js .hero-carousel .carousel__control, .mega-nav.mega-nav--overlay.is-sticky .js .hero-carousel .carousel__control, .mega-nav [data-theme="default"] .js .hero-carousel .carousel__control {
    background-color: rgba(255, 255, 255, 0.85); }
  .mega-nav:not(.mega-nav--overlay) .product-v3__cta-clone, .mega-nav.mega-nav--overlay.mega-nav--expanded .product-v3__cta-clone, .mega-nav.mega-nav--overlay.is-sticky .product-v3__cta-clone, .mega-nav [data-theme="default"] .product-v3__cta-clone, .mega-nav:not(.mega-nav--overlay) .bg-contrast-lower .carousel__control, .mega-nav.mega-nav--overlay.mega-nav--expanded .bg-contrast-lower .carousel__control, .mega-nav.mega-nav--overlay.is-sticky .bg-contrast-lower .carousel__control, .mega-nav [data-theme="default"] .bg-contrast-lower .carousel__control {
    background-color: rgba(255, 255, 255, 0.9); }
  .mega-nav:not(.mega-nav--overlay) .drawer__content, .mega-nav.mega-nav--overlay.mega-nav--expanded .drawer__content, .mega-nav.mega-nav--overlay.is-sticky .drawer__content, .mega-nav [data-theme="default"] .drawer__content, .mega-nav:not(.mega-nav--overlay) .modal__content, .mega-nav.mega-nav--overlay.mega-nav--expanded .modal__content, .mega-nav.mega-nav--overlay.is-sticky .modal__content, .mega-nav [data-theme="default"] .modal__content {
    background-color: rgba(255, 255, 255, 0.96); }
  .mega-nav:not(.mega-nav--overlay) .carousel__control, .mega-nav.mega-nav--overlay.mega-nav--expanded .carousel__control, .mega-nav.mega-nav--overlay.is-sticky .carousel__control, .mega-nav [data-theme="default"] .carousel__control {
    background-color: rgba(236, 236, 236, 0.9); }
  .mega-nav:not(.mega-nav--overlay) .color-swatches__swatch::before, .mega-nav.mega-nav--overlay.mega-nav--expanded .color-swatches__swatch::before, .mega-nav.mega-nav--overlay.is-sticky .color-swatches__swatch::before, .mega-nav [data-theme="default"] .color-swatches__swatch::before {
    border-color: rgba(50, 48, 47, 0.1); }
    .mega-nav:not(.mega-nav--overlay) .color-swatches__swatch::before:hover, .mega-nav.mega-nav--overlay.mega-nav--expanded .color-swatches__swatch::before:hover, .mega-nav.mega-nav--overlay.is-sticky .color-swatches__swatch::before:hover, .mega-nav [data-theme="default"] .color-swatches__swatch::before:hover {
      border-color: rgba(50, 48, 47, 0.3); }
  .mega-nav:not(.mega-nav--overlay) .mega-nav__search-input .form-control, .mega-nav.mega-nav--overlay.mega-nav--expanded .mega-nav__search-input .form-control, .mega-nav.mega-nav--overlay.is-sticky .mega-nav__search-input .form-control, .mega-nav [data-theme="default"] .mega-nav__search-input .form-control {
    background-color: rgba(50, 48, 47, 0.05) !important; }

.pre-header {
  --color-bg: #59666e;
  --color-contrast-lower: #67737b;
  --color-contrast-low: #758086;
  --color-contrast-medium: #9ba3a8;
  --color-contrast-high: #ffffff;
  --color-contrast-higher: #ffffff;
  color: #ffffff;
  background-color: #59666e; }
  .pre-header .js .hero-carousel .carousel__control {
    background-color: rgba(89, 102, 110, 0.85); }
  .pre-header .product-v3__cta-clone, .pre-header .bg-contrast-lower .carousel__control {
    background-color: rgba(89, 102, 110, 0.9); }
  .pre-header .drawer__content, .pre-header .modal__content {
    background-color: rgba(89, 102, 110, 0.96); }
  .pre-header .carousel__control {
    background-color: rgba(103, 115, 123, 0.9); }
  .pre-header .color-swatches__swatch::before {
    border-color: rgba(255, 255, 255, 0.1); }
    .pre-header .color-swatches__swatch::before:hover {
      border-color: rgba(255, 255, 255, 0.3); }
  .pre-header .mega-nav__search-input .form-control {
    background-color: rgba(255, 255, 255, 0.05) !important; }

.bg {
  background-color: var(--color-bg); }

.bg-contrast-lower {
  background-color: var(--color-contrast-lower); }

.bg-contrast-low {
  background-color: var(--color-contrast-low); }

.bg-contrast-medium {
  background-color: var(--color-contrast-medium); }

.bg-contrast-high {
  background-color: var(--color-contrast-high); }

.bg-contrast-higher {
  background-color: var(--color-contrast-higher); }

.bg-primary-darker {
  background-color: var(--color-primary-darker); }

.bg-primary-dark {
  background-color: var(--color-primary-dark); }

.bg-primary {
  background-color: var(--color-primary); }

.bg-primary-light {
  background-color: var(--color-primary-light); }

.bg-primary-lighter {
  background-color: var(--color-primary-lighter); }

h1, h2, h3, h4, .heading-control {
  font-family: var(--font-heading);
  font-weight: 400; }

.footer__logo {
  height: 50px; }

.js .hero-carousel .carousel__control, .js .hero-carousel .carousel__control:hover {
  background-color: #ffffff;
  color: #32302f; }

.section-control:not([data-theme]) {
  border-bottom: 1px solid var(--color-contrast-lower); }
.section-control[data-theme="white"] + .section-control[data-theme="white"] {
  border-top: 1px solid var(--color-contrast-lower); }
.section-control.bg-contrast-lower + .section-control.bg-contrast-lower {
  border-top: 1px solid var(--color-contrast-low); }

.mega-nav__logo {
  height: 40px; }
@media (min-width: 64rem) {
  .mega-nav__logo {
    height: 60px; } }

.mega-nav {
  height: calc(40px + 20px); }
@media (min-width: 64rem) {
  .mega-nav {
    height: calc(60px + 40px); } }

:root {
  --mega-nav-height: calc(40px + 20px); }
@media (min-width: 64rem) {
  :root {
    --mega-nav-height: calc(60px + 40px); } }

.product-intro__media-wrapper img, .prod-card__img-link img, .product-bundles img {
  filter: brightness(95%); }
